@font-face {
    src: url("fonts/Semplicita Medium.otf");
    font-family: Semplicita-Medium;
}

@font-face {
    src: url("fonts/LibreBaskerville-Regular");
    font-family: Baskerville;
}

body {
    text-align: center;
    font-family: Semplicita-Medium, sans-serif;
    color: white;
    margin: 0;
    padding: 0.5rem;
    letter-spacing: 2.5px;
    width: 100%;
    background-color: white;
    overflow-x: hidden;
    position: relative;
}

.lk-logo {
    width: 1.5rem;
    position: absolute;
    left: 0.5rem;
    bottom: 0.5rem;
    z-index: 100;
}

a {
    text-decoration: none;
    color: white;
}

ul {
    padding: 0;
    list-style-type: none;
}

footer {
    position: absolute;
    bottom: 0.75rem;
    right: 1rem;
}

p {
    font-size: 1.15rem;
    line-height: 1.2rem;
    font-weight: 400;
}

/*********** SECTIONS ***********/
#bgContainer {
    position: relative;
    border-radius: 15px;
    background: no-repeat center center;
    background-size: cover;
    transition: background-image 2s ease-in-out;
    height: calc(100vh - 1rem);
    width: calc(100vw - 1rem);
    z-index: 100;
    overflow: hidden;

    background-color: #D9D1BA;
}

.fade {
    opacity: 1;
    transition: opacity 2s ease-in-out;
}

.fade.invisible {
    opacity: 0;
    visibility: hidden;
    height: 0;
    width: 0;
    overflow: hidden;
}

/*********** NAVIGATION SECTION ***********/
.navBar {
    font-family: Baskerville, serif;
    width: calc(100% - 2rem);
    height: 4rem;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    padding: 0.5rem 1rem;
    background-color: rgba(0, 46, 26, 0.9);
}

.logoBox {
    width: 20%;
    max-width: 350px;
    display: flex;
    align-items: center;
}

.navLogo {
    width: 100%;
}

.navPagesRight,
.navPagesLeft {
    max-width: 500px;

    width: 30%;
    font-weight: 600;
    line-height: normal;
}

.navList {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.navLinksLeft,
.navLinksRight {
    text-shadow: 1.5px 1.5px rgba(0, 0, 0, 0.75);
    padding: 0.5rem 0.75rem;
    position: relative;
}

.navLinksLeft::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: white;
    bottom: 0;
    left: 0;
    box-shadow: 0.5px 0.1px rgba(0, 0, 0, 0.5);

    transform-origin: left;
    transform: scaleX(0);
    transition: transform 0.5s ease-in-out;
}

.navLinksRight::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: white;
    bottom: 0;
    left: 0;
    box-shadow: 0.5px 0.1px rgba(0, 0, 0, 0.5);

    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.5s ease-in-out;
}

.navLinksLeft:hover::before {
    transform-origin: right;
    transform: scaleX(1);
}

.navLinksRight:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}

.navLinksLeft:hover,
.navLinksRight:hover {
    cursor: pointer;
}

.apply-text {
    color: #ad9257;
    font-size: 1.5rem;
    transition: text-shadow 0.5s ease-in-out;
}

.apply-text::before {
    background-color: #ad9257;
}

.green-button::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #ad9257;
    box-shadow: 0 0 5px rgba(173, 146, 87, 0.5), 0 0 10px rgba(173, 146, 87, 0.5),
        0 0 15px rgba(6, 255, 0, 0.5);
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.5s ease-in-out;
}

.green-button:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}

.hamburger {
    place-self: center;
    display: none;
    justify-content: center;
    align-items: center;
}

.nav-ham {
    color: white;
    font-size: 3rem;
    letter-spacing: 0px;
    line-height: 0;
}

.nav-ham:hover {
    cursor: pointer;
}

.overlay {
    height: 1000dvh;
    width: 100dvw;
    /* margin: 0.5rem; */
    position: fixed;
    z-index: -10;
    top: 0;
    left: 0;
    background-color: rgba(0, 46, 26, 1);
    overflow: hidden;
    transition-duration: 0.5s;
    transition-timing-function: linear;
    overscroll-behavior: contain;
    animation-name: fade;
    animation-duration: 0.5s;
    opacity: 0;
    display: none;
}

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.closeBar {
    width: 90%;
    padding: 1rem 0 0;
    margin: 0 auto;
    display: flex;
    position: relative;
    font-weight: 700;
    justify-content: flex-end;
}

.closeBox {
    width: 100%;
    display: flex;
    justify-content: center;
    place-self: center;
    width: 4rem;
    height: 4rem;
    align-items: center;
}

.overlay .closebtn {
    color: #ad9257;
    font-size: 5rem;
    letter-spacing: 0;
}

.overlay-content {
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 2.5rem;
    font-weight: 900;
    font-family: Baskerville, serif;

}

.overlay-grid {
    display: flex;
    width: 90vw;
    margin: 0 auto;
    height: 70vh;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.overlay-flex {
    margin: 0;
    height: 60%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.overlay-item:hover {
    cursor: pointer;
}

/*********** HEADING SECTION ***********/
.mainWrapper1 {
    margin: AUTO 0;
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    align-items: flex-start;
    width: 100%;
    height: calc(100vh - 5.5rem);
    flex-wrap: wrap;
    align-content: space-between;
}

.headerWrapper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 82%;
}

.mainHeader,
.frontHeader1 {
    width: 100%;
    font-size: 7.5rem;
    margin: 0;
    text-shadow: 3.5px 3.5px rgba(0, 0, 0, 0.75);
    text-align: center;
    font-family: Baskerville, sans-serif;
    letter-spacing: 0.5px;
    line-height: 7rem;
    padding-top: 0.5rem;
    color: #AD9257;
    max-width: 105rem;

}

.includedHeader {
    font-size: 4.75rem;
    line-height: 5.5rem;
    color: #AD9257;
    margin-bottom: 1rem;
}

.goldText {
    color: #AD9257;

}

.theRoute {
    width: 100%;
    text-align: center;
    transition: opacity 0.6s ease;
}


#div1,
#div2,
#div3,
#div4,
#div5,
#div6,
#div7 {
    display: flex;
    position: relative;
}

.routePoints {
    font-family: Baskerville, sans-serif;
    color: #AD9257;
    margin: 0;
    font-size: 1.25rem;
    text-shadow: 2.5px 2.5px rgba(0, 0, 0, 0.75);
    margin-bottom: 0.25rem;
}

.toAndFrom {
    text-decoration: none;
    font-size: 1.75rem;
}

.noUnder {
    text-decoration: none;
    font-size: 1.5rem;
}

.date {
    margin-top: 1rem;
}

/* ====== ARRIVAL DAY & WHATS INCLUDED ====== */
.arrival,
.included {
    width: 100%;
    height: 35rem;
    background-color: rgba(0, 46, 26, 0.9);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-top: 1rem;
}

.mobileOn {
    display: none;
}

.included {
    height: 40rem !important;
    justify-content: center !important;

}

.doubleText {
    max-width: 105rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.arrivalTextLeft,
.arrivalTextRight,
.includedTextLeft,
.includedTextRight {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 0 1rem;
    width: 49%;
}

.arrivalTextLeft,
.includedTextLeft {
    padding-left: 2rem;
}

.arrivalTextRight,
.includedTextRight {
    padding-right: 2rem;
}

.arrivalPhoto1,
.includedPhoto1 {
    content: "";
    background: no-repeat center center;
    background-image: url("../images/riviera/Lily\ of\ the\ Valley\ 2.webp");
    background-size: cover;
    width: 90%;
    height: 11rem;
    border-radius: 10px;
    margin: 1rem auto 0;
}

.shortGap {
    margin-top: 0 !important;
}

.spaces {
    width: 100%;
}

.refund {
    color: red;
}

/* ====== DAY ONE & FOUR ====== */
.wrap1-4 {
    width: 95%;
    margin-left: 5%;
    background-color: rgba(0, 46, 26, 0.9);
    border-radius: 100vw 0 0 100vw;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: flex-start;
}

.day1,
.day4 {
    max-width: 105rem;
    height: 35rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.day1Text,
.day4Text {
    width: 55%;
    padding-right: 2rem;
}

.day1photoFlex,
.day4photoFlex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 40%;
    height: 33rem;
    border-radius: 100vw 10px 10px 100vw;
    overflow: hidden;
    margin-left: 1rem;
}

.day1photo1,
.day4photo1 {
    content: "";
    background: no-repeat center center;
    background-image: url("../images/riviera/Chevre-dor-View_5.webp");
    background-size: cover;
    width: 100%;
    height: 49.5%;
    border-radius: 10px;
}

.day4photo1 {
    background-image: url("../images/riviera/lake\ garda.webp");
}


.day1bottomPhotos,
.day4bottomPhotos {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    height: 49.5%;
}

.day1photo2,
.day4photo2 {
    content: "";
    background: no-repeat center center;
    background-image: url("../images/riviera/chev\ d\ or\ hotel\ room\ .webp");
    background-size: cover;
    width: 49.5%;
    height: 100%;
    border-radius: 10px;
}

.day4photo2 {
    background-image: url("../images/riviera/lake\ garda\ road\ 1.webp");
    transform: scaleX(-1);
}


.day1photo3,
.day4photo3 {
    content: "";
    background: no-repeat center center;
    background-image: url("../images/riviera/chateau\ cremat.webp");
    background-size: cover;
    width: 49.5%;
    height: 100%;
    border-radius: 10px;
}

.day4photo3 {
    background-image: url("../images/riviera/lido\ palace.webp");
}


/* ====== DAY TWO & FIVE ====== */
.wrap2-5 {
    width: 95%;
    margin-right: 5%;
    background-color: rgba(0, 46, 26, 0.9);
    border-radius: 0 100vw 100vw 0;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: flex-end;
}

.day2,
.day5 {
    max-width: 105rem;
    height: 35rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.day2Text,
.day5Text {
    width: 55%;
    padding-left: 2rem;
}

.day2photoFlex,
.day5photoFlex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 40%;
    height: 33rem;
    border-radius: 10px 100vw 100vw 10px;
    overflow: hidden;
    margin-right: 1rem;
}

.day2photo1,
.day5photo1 {
    content: "";
    background: no-repeat center center;
    background-image: url("../images/riviera/bay\ of\ portofino.webp");
    background-size: cover;
    width: 100%;
    height: 49.5%;
    border-radius: 10px;
}

.day5photo1 {
    background-image: url("../images/riviera/lido-palace\ spa.webp");
}


.day2bottomPhotos,
.day5bottomPhotos {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    height: 49.5%;
}

.day2photo2,
.day5photo2 {
    content: "";
    background: no-repeat center center;
    background-image: url("../images/riviera/road\ from\ sospel\ to\ portofino.webp");
    background-size: cover;
    width: 49.5%;
    height: 100%;
    border-radius: 10px;
}

.day5photo2 {
    background-image: url("../images/riviera/garda\ road.webp");
}


.day2photo3,
.day5photo3 {
    content: "";
    background: no-repeat center center;
    background-image: url("../images/riviera/sospel.webp");
    background-size: cover;
    width: 49.5%;
    height: 100%;
    border-radius: 10px;
}

.day5photo3 {
    background-image: url("../images/riviera/lake\ garda\ 1.webp");
}


/* ====== DAY THREE ====== */
.day3 {
    width: 98%;
    max-width: 105rem;
    margin: 0 auto;
    height: 35rem;
    background-color: rgba(0, 46, 26, 0.9);
    border-radius: 100vw 100vw 100vw 100vw;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.day3Text {
    width: 55%;
    padding: 0 1rem;
}

.day3photo1 {
    content: "";
    background: no-repeat center center;
    background-image: url("../images/riviera/pagani\ 1.webp");
    background-size: cover;
    width: 25rem;
    height: 33rem;
    border-radius: 100vw 10px 10px 100vw;
    margin-left: 1rem;
}

.day3photo2 {
    content: "";
    background: no-repeat center center;
    background-image: url("../images/riviera/pagani\ 2.webp");
    background-size: cover;
    width: 25rem;
    height: 33rem;
    border-radius: 10px 100vw 100vw 10px;
    margin-right: 1rem;
}

.breakPoint {
    margin: 0.5rem 0 2rem 0;

}

.paraDay {
    margin: 1rem 0;
    letter-spacing: 1.5px;
    text-shadow: 0.5px 0.5px rgba(0, 0, 0, 0.5);
}

/*********** INTRO SECTION ***********/
.introWrapper1 {
    width: 47.5%;
    text-align: left;
}

.introText1 {
    width: 85%;
    line-height: 1.5rem;
    margin: 2.5rem 0 0 2.5vw;
}

/*********** LOWER BOXES SECTION ***********/
.lowerBoxesWrapper1 {
    width: 100%;
    display: flex;
    flex-direction: row;
    font-family: Baskerville, sans-serif;
    background-color: rgba(0, 46, 26, 0.9);
    padding: 0.5rem 0 1rem;
    justify-content: center;
}

.arrows1 {
    position: relative;
    z-index: 10;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.rightArrow1,
.leftArrow1 {
    height: 50%;
    font-size: 2rem;
    color: white;
    padding: 0 0.5rem;
    border: none;
    overflow: hidden;
    background: rgba(255, 255, 255, 0);
    transition: border 0.25s ease-in-out, box-shadow 0.5s ease-in-out, text-shadow 0.5s ease-in-out;
}

.rightArrow1:hover,
.leftArrow1:hover {
    cursor: pointer;
    color: #AD9257;
}

.lowerBoxes1 {
    display: flex;
    max-width: 105rem;
    flex-direction: row;
    justify-content: center;
    gap: 0.5rem;
    padding: 0 0.25rem;
}

.lowerBox1-1,
.lowerBox1-2,
.lowerBox1-3,
.lowerBox1-4,
.lowerBox1-5,
.lowerBox1-6,
.lowerBox1-7 {
    width: 200px;
    height: 132.5px;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid white;
    transition: border 0s ease-in-out, box-shadow 0.5s ease-in-out, width 0s ease-in-out, height 0s ease-in-out;
}

.lowerBox1-1 img,
.lowerBox1-2 img,
.lowerBox1-3 img,
.lowerBox1-4 img,
.lowerBox1-5 img,
.lowerBox1-6 img,
.lowerBox1-7 img {
    width: 100%;
    opacity: 0.75;
    transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
    transform: scale(1.5);
}


.lowerBox1-1:hover,
.lowerBox1-2:hover,
.lowerBox1-3:hover,
.lowerBox1-4:hover,
.lowerBox1-5:hover,
.lowerBox1-6:hover,
.lowerBox1-7:hover {
    width: 198px;
    height: 130.5px;
    cursor: pointer;
    border: 2px solid white;
}

.lowerBox1-1:hover img,
.lowerBox1-2:hover img,
.lowerBox1-3:hover img,
.lowerBox1-4:hover img,
.lowerBox1-5:hover img,
.lowerBox1-6:hover img,
.lowerBox1-7:hover img {
    opacity: 1;
    transform: scale(1.75);
}

.boxDay {
    text-shadow: 1.5px 1.5px rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 1.75rem;
    opacity: 1;
    z-index: 100;
    transition: color 0.5s ease-in-out, text-shadow 0.5s ease-in-out, font-size 0.5s ease-in-out;
}

.lowerBox1-1:hover .boxDay,
.lowerBox1-2:hover .boxDay,
.lowerBox1-3:hover .boxDay,
.lowerBox1-4:hover .boxDay,
.lowerBox1-5:hover .boxDay,
.lowerBox1-6:hover .boxDay,
.lowerBox1-7:hover .boxDay {
    font-size: 1.5rem;
}

@media only screen and (max-width : 780px) {

    body {
        /* background-color: rgba(0, 46, 26, 1); */
        padding: 0;
        height: auto;
        overflow-x: visible;
    }

    #bgContainer {
        border-radius: 0;
        width: 100vw;
        height: auto;
    }


    /*********** NAVIGATION SECTION ***********/
    .navBar {
        width: calc(100% - 1.5rem);
        height: auto;
        flex-direction: row;
        padding: 0.75rem;
        justify-content: space-between;
        background-color: rgba(0, 46, 26, 1);
    }

    .navPagesLeft {
        display: none;
        width: 0px !important;
    }

    .navPagesRight {
        width: 20%;
    }

    .apply-text {
        font-size: 3rem;
    }

    .logoBox {
        width: 60%;
        position: relative;
    }

    .navLogo {
        width: 100%;
    }

    .navList {
        display: none;
    }

    .hamburger {
        display: flex;
    }

    /*********** HEADING SECTION ***********/
    .mainWrapper1 {
        height: auto;
        flex-wrap: wrap;
        align-content: space-between;
        flex-direction: column-reverse;
    }

    .headerWrapper {
        height: auto;
        padding: 2.5rem 0 0;
    }

    .mainHeader {
        margin: 0 auto;
        font-size: 13vw;
        line-height: 11vw;
    }

    .dayHead {
        font-size: 14vw;
    }

    .theRoute {
        width: 100%;
        text-align: center;
        transition: opacity 0.6s ease;
    }

    #div4 {
        display: flex;
        position: relative;
    }

    .routePoints {
        margin: 0;
        font-size: 5.25vw;
    }

    /*********** LOWER BOXES SECTION ***********/
    .lowerBoxesWrapper1 {
        width: 100%;
        display: flex;
        flex-direction: row;
        font-family: Baskerville, sans-serif;
        background-color: rgba(0, 46, 26, 1);
        padding: 0.5rem 0 1rem;
        justify-content: center;
    }

    .arrows1 {
        display: none;
    }

    .lowerBoxes1 {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: center;
        gap: 0.5rem;
        padding: 0 0.25rem;
    }

    .lowerBox1-1:nth-child(2) {
        order: 7 !important;
    }

    .lowerBox1-7:nth-child(8) {
        order: 8 !important;
    }

    .lowerBox1-1,
    .lowerBox1-2,
    .lowerBox1-3,
    .lowerBox1-4,
    .lowerBox1-5,
    .lowerBox1-6,
    .lowerBox1-7 {
        width: 17vw;
        height: 11vw;
        position: relative;
        border-radius: 5px;
    }

    .lowerBox1-1 img,
    .lowerBox1-2 img,
    .lowerBox1-3 img,
    .lowerBox1-4 img,
    .lowerBox1-5 img,
    .lowerBox1-6 img,
    .lowerBox1-7 img {
        transform: scale(1.3);
    }

    .lowerBox1-1:hover,
    .lowerBox1-2:hover,
    .lowerBox1-3:hover,
    .lowerBox1-4:hover,
    .lowerBox1-5:hover,
    .lowerBox1-6:hover,
    .lowerBox1-7:hover {
        width: 17vw;
        height: 11vw;
        cursor: pointer;
        border: 1px solid white;
    }

    .lowerBox1-1:hover img,
    .lowerBox1-2:hover img,
    .lowerBox1-3:hover img,
    .lowerBox1-4:hover img,
    .lowerBox1-5:hover img,
    .lowerBox1-6:hover img,
    .lowerBox1-7:hover img {
        transform: scale(1.5);
    }

    .boxDay {
        font-size: 2.25vw;
    }

    .lowerBox1-1:hover .boxDay,
    .lowerBox1-2:hover .boxDay,
    .lowerBox1-3:hover .boxDay,
    .lowerBox1-4:hover .boxDay,
    .lowerBox1-5:hover .boxDay,
    .lowerBox1-6:hover .boxDay,
    .lowerBox1-7:hover .boxDay {
        font-size: 2.15vw;
    }


    /* ====== ARRIVAL DAY & WHATS INCLUDED ====== */
    .arrival,
    .included {
        width: 100%;
        height: auto;
        background-color: rgba(0, 46, 26, 1);
        box-shadow: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        padding: 1rem;
        margin-bottom: 3.5rem;
    }

    .includedHeader {
        margin-bottom: 1rem;
    }

    .mobileOff {
        display: none;
    }

    .mobileOn {
        display: block;
    }

    .included {
        height: auto !important;
        justify-content: center !important;
    }


    .doubleText {
        max-width: 105rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 1rem;
    }

    .arrivalTextLeft,
    .arrivalTextRight,
    .includedTextLeft,
    .includedTextRight {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding: 0;
        width: 100%;
    }

    .arrivalTextLeft,
    .includedTextLeft {
        padding-left: 0;
    }

    .arrivalTextRight,
    .includedTextRight {
        padding-right: 0;
    }

    .arrivalPhoto1,
    .includedPhoto1 {
        width: 90vw;
        height: 45vw;
        max-height: 15rem;
        border-radius: 10px;
        margin: 1rem auto;
    }

    /* ====== DAY ONE & FOUR ====== */
    .wrap1-4,
    .wrap2-5 {
        width: 95%;
        margin: 0 auto;
        background-color: rgba(0, 46, 26, 1);
        border-radius: 100vw 100vw 0 0;
        box-shadow: none;
        padding-top: 0.75rem;
    }

    .day1,
    .day4,
    .day2,
    .day5 {
        max-width: 105rem;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        gap: 1rem;
        padding-bottom: 4rem;
    }

    .day2,
    .day5 {
        flex-direction: column-reverse;
    }

    .day1Text,
    .day4Text,
    .day2Text,
    .day5Text {
        width: calc(100% - 1.5rem);
        padding-right: 0;
        padding-left: 0;

    }

    .bulletPoints {
        font-size: 4.5vw !important;
        margin-top: 0.75rem;
    }

    .dateMargin {
        margin-top: 1rem;
    }

    .day1photoFlex,
    .day4photoFlex,
    .day2photoFlex,
    .day5photoFlex {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: calc(100% - 1.5rem);
        height: 20rem;
        border-radius: 100vw 100vw 10px 10px;
        overflow: hidden;
        margin: 0;
        gap: 0.5rem;
    }

    .day1photo1,
    .day4photo1,
    .day2photo1,
    .day5photo1 {
        height: 65%;
        border-radius: 10px;
    }


    .day1bottomPhotos,
    .day4bottomPhotos,
    .day2bottomPhotos,
    .day5bottomPhotos {
        width: 100%;
        height: 45%;
        gap: 0.5rem;
    }

    .day1photo2,
    .day4photo2,
    .day2photo2,
    .day5photo2 {
        width: 50%;
    }


    .day1photo3,
    .day4photo3,
    .day2photo3,
    .day5photo3 {
        width: 50%;
    }

    /* ====== DAY THREE ====== */
    .wrap3 {
        width: 95%;
        margin: 0 auto;
        background-color: rgba(0, 46, 26, 1);
        border-radius: 100vw 100vw 100vw 100vw;
        box-shadow: none;
        margin-bottom: 2.5rem;
    }

    .day3 {
        box-shadow: none;
        padding: 0.75rem 0;
        max-width: 105rem;
        height: auto;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: space-between;
        gap: 1rem;
    }

    .day3Text {
        width: calc(100% - 1.5rem);
        padding: 0 1rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .day3photo1 {
        width: calc(100% - 1.5rem);
        height: 12rem;
        border-radius: 10px 10px 100vw 100vw;
        overflow: hidden;
        margin: 0;
    }

    .day3photo2 {
        width: calc(100% - 1.5rem);
        height: 12rem;
        border-radius: 100vw 100vw 10px 10px;
        overflow: hidden;
        margin: 0;
    }

    .breakPoint {
        margin: 0.5rem 0 2rem 0;
    }

    .paraDay {
        margin: 1rem 0;
        letter-spacing: 1.5px;
        text-shadow: 0.5px 0.5px rgba(0, 0, 0, 0.5);
    }

    .mobileOff {
        display: none;
    }

    .mobileOn {
        display: block;
    }

    .lk-logo {
        display: block;
        width: 1rem;
        position: absolute;
        left: 0.25rem;
        bottom: 0.25rem;
    }
}